SpringSecurityModule

Introduction


Activates Spring security support in modules.

Release overview


Minimum requirements

  • Across 2.0.0+ for 2.0.0 release
  • Across 1.1.0+ for 1.1.0 release
  • DEPRECATED Across 1.0.6 for 1.0.0 release

Artifact

<dependency>
  <groupId>com.foreach.across.modules</groupId>
  <artifactId>spring-security-module</artifactId>
  <version>2.0.0.RELEASE</version>
</dependency>

Quick links

Foreach.be | Twitter | Source (Bitbucket) | Issues (JIRA) | Documentation

News & blogs

Blog stream

Create a blog post to share news and announcements with your team and company.

Recently Updated